# These are jobs run for users

Job { # Caleb's Job
  Name     = "Backup-Caleb"
  JobDefs  = "Default-User-Job"
  FileSet  = "Caleb Backup"
  Schedule = Never
}

Job { # Mark's Job
  Name     = "Backup-Mark"
  FileSet  = "Mark Backup"
  JobDefs  = "Default-User-Job"
  Messages = MarksMail
}

Job { # My Job
  Name     = "Backup-Joe"
  JobDefs  = "Default-User-Job"
  FileSet  = "Joe Backup"
}

Job { # Backup Michael
  Name     = "Backup-Michael"
  JobDefs  = "Default-User-Job"
  FileSet  = "Michael Backup"
  Messages = MikesMail
}

Job { # Backup Matthew
  Name     = "Backup-Matthew"
  JobDefs  = "Default-User-Job"
  FileSet  = "Matthew Backup"
  Messages = MattsMail
}

Job { # Backup Chris
  Name     = "Backup-Chris"
  JobDefs  = "Default-User-Job"
  FileSet  = "Chris Backup"
  Messages = ChrisMail
}

Job { # Backup Evelynn
  Name     = "Backup-Evelynn"
  JobDefs  = "Default-User-Job"
  FileSet  = "Evelynn Backup"
}

Job { # Backup Christina
  Name     = "Backup-Christina"
  JobDefs  = "Default-User-Job"
  FileSet  = "Christina Backup"
  Messages = ChristinasMail
}
